{
  "schema_version": "crawler-cookies/v1",
  "domain": "www.prolicht.at",
  "saved_at": "2026-06-17T14:53:29.933757+00:00",
  "cookies": [
    {
      "name": "ASP.NET_SessionId",
      "value": "wfujlf1jhn5txkluq5uccwog",
      "domain": "www.prolicht.at",
      "path": "/",
      "expires": -1,
      "size": 41,
      "httpOnly": true,
      "secure": false,
      "session": true,
      "sameSite": "Lax",
      "priority": "Medium",
      "sourceScheme": "Secure",
      "sourcePort": 443
    },
    {
      "name": "__RequestVerificationToken",
      "value": "Y5qzQ8Fk_0DrYW7VnMHchsatFfsCNmVOO8uT2NGZXQv90B-KzgivbTDkeS_HVgR70y2g-YTVWOGsTXioQ-z9EDfiE4wPQv5TphEUBL65D6A1",
      "domain": "www.prolicht.at",
      "path": "/",
      "expires": -1,
      "size": 134,
      "httpOnly": true,
      "secure": false,
      "session": true,
      "priority": "Medium",
      "sourceScheme": "Secure",
      "sourcePort": 443
    },
    {
      "name": "truendo_cmp",
      "value": "%7B%22ack%22%3Atrue%2C%22version%22%3A2%2C%22user_id%22%3A%22a2c92e53-34c4-f3fe-6517-2de0905f17a2%22%2C%22websiteid%22%3A%22b4655de3-ab94-4191-a7d7-44bc0945879c%22%2C%22prodirversion%22%3A2%2C%22panellanguage%22%3A%22de%22%2C%22preferences%22%3Afalse%2C%22marketing%22%3Atrue%2C%22necessary%22%3Atrue%2C%22statistics%22%3Atrue%2C%22social_content%22%3Atrue%2C%22social_sharing%22%3Afalse%2C%22add_features%22%3Afalse%2C%22exp%22%3A%222027-06-10T02%3A30%3A44.633Z%22%2C%22svc%22%3A%22H4sIAAAAAAAAA6tWKs1LSU3LzEtNUbIyrAUAba%2F7Vg8AAAA%3D%22%2C%22usv%22%3A1781058651928%7D",
      "domain": "www.prolicht.at",
      "path": "/",
      "expires": 1812594644,
      "size": 580,
      "httpOnly": false,
      "secure": true,
      "session": false,
      "sameSite": "Lax",
      "priority": "Medium",
      "sourceScheme": "Secure",
      "sourcePort": 443
    },
    {
      "name": "_fbp",
      "value": "fb.1.1781058652702.445220252270787492",
      "domain": ".prolicht.at",
      "path": "/",
      "expires": 1789484003,
      "size": 41,
      "httpOnly": false,
      "secure": false,
      "session": false,
      "sameSite": "Lax",
      "priority": "Medium",
      "sourceScheme": "Secure",
      "sourcePort": 443
    },
    {
      "name": "csrf_token_ed26ec8d70fc5fb90e6d0103ed08d9b94b47cf87392414047a8433f4f214a561",
      "value": "D1x/z5V8cRS1uTvnxLprX6OUBuMTuDJCNTkRs/l5C1g=",
      "domain": ".prolicht.at",
      "path": "/",
      "expires": 1812734399.925104,
      "size": 119,
      "httpOnly": true,
      "secure": false,
      "session": false,
      "sameSite": "Lax",
      "priority": "Medium",
      "sourceScheme": "Secure",
      "sourcePort": 443
    },
    {
      "name": "_ga_TNVSK92B84",
      "value": "deleted",
      "domain": ".www.prolicht.at",
      "path": "/",
      "expires": 1816093868.405322,
      "size": 21,
      "httpOnly": false,
      "secure": false,
      "session": false,
      "priority": "Medium",
      "sourceScheme": "Secure",
      "sourcePort": 443
    },
    {
      "name": "_ga_6QYGDHZX28",
      "value": "deleted",
      "domain": ".www.prolicht.at",
      "path": "/",
      "expires": 1816265995.134312,
      "size": 21,
      "httpOnly": false,
      "secure": false,
      "session": false,
      "priority": "Medium",
      "sourceScheme": "Secure",
      "sourcePort": 443
    },
    {
      "name": "_ga_6QYGDHZX28",
      "value": "deleted",
      "domain": "www.prolicht.at",
      "path": "/",
      "expires": 1816094988.930886,
      "size": 21,
      "httpOnly": false,
      "secure": false,
      "session": false,
      "priority": "Medium",
      "sourceScheme": "Secure",
      "sourcePort": 443
    },
    {
      "name": "_ga_0L91SLC3LN",
      "value": "deleted",
      "domain": "www.prolicht.at",
      "path": "/",
      "expires": 1816094988.913823,
      "size": 21,
      "httpOnly": false,
      "secure": false,
      "session": false,
      "priority": "Medium",
      "sourceScheme": "Secure",
      "sourcePort": 443
    },
    {
      "name": "_ga_0L91SLC3LN",
      "value": "deleted",
      "domain": ".www.prolicht.at",
      "path": "/",
      "expires": 1816095029.732821,
      "size": 21,
      "httpOnly": false,
      "secure": false,
      "session": false,
      "priority": "Medium",
      "sourceScheme": "Secure",
      "sourcePort": 443
    },
    {
      "name": "_gid",
      "value": "GA1.2.745743616.1781705775",
      "domain": ".prolicht.at",
      "path": "/",
      "expires": 1781794403,
      "size": 30,
      "httpOnly": false,
      "secure": false,
      "session": false,
      "priority": "Medium",
      "sourceScheme": "Secure",
      "sourcePort": 443
    },
    {
      "name": "_gat",
      "value": "1",
      "domain": ".prolicht.at",
      "path": "/",
      "expires": 1781708063,
      "size": 5,
      "httpOnly": false,
      "secure": false,
      "session": false,
      "priority": "Medium",
      "sourceScheme": "Secure",
      "sourcePort": 443
    },
    {
      "name": "_ga_6QYGDHZX28",
      "value": "GS2.1.s1781705775$o2$g1$t1781708003$j60$l0$h0",
      "domain": ".prolicht.at",
      "path": "/",
      "expires": 1816268003.846967,
      "size": 59,
      "httpOnly": false,
      "secure": false,
      "session": false,
      "priority": "Medium",
      "sourceScheme": "Secure",
      "sourcePort": 443
    },
    {
      "name": "_ga",
      "value": "GA1.1.1976337270.1781058652",
      "domain": ".prolicht.at",
      "path": "/",
      "expires": 1816268003.936295,
      "size": 30,
      "httpOnly": false,
      "secure": false,
      "session": false,
      "priority": "Medium",
      "sourceScheme": "Secure",
      "sourcePort": 443
    },
    {
      "name": "_ga_TNVSK92B84",
      "value": "GS2.1.s1781705775$o8$g1$t1781708003$j60$l0$h0",
      "domain": ".prolicht.at",
      "path": "/",
      "expires": 1816268003.871648,
      "size": 59,
      "httpOnly": false,
      "secure": false,
      "session": false,
      "priority": "Medium",
      "sourceScheme": "Secure",
      "sourcePort": 443
    },
    {
      "name": "_ga_0L91SLC3LN",
      "value": "GS2.1.s1781705774$o2$g1$t1781708003$j60$l0$h0",
      "domain": ".prolicht.at",
      "path": "/",
      "expires": 1816268003.935838,
      "size": 59,
      "httpOnly": false,
      "secure": false,
      "session": false,
      "priority": "Medium",
      "sourceScheme": "Secure",
      "sourcePort": 443
    }
  ]
}
